Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rawmode_arg_t Struct Reference

## Data Fields
int | vmin
int | vtime

## Detailed Description

Definition at line 94 of file console.c.

## Field Documentation

int rawmode_arg_t::vmin

Definition at line 95 of file console.c.

Referenced by rawmode_opt(), and set_rawmode().

int rawmode_arg_t::vtime

Definition at line 96 of file console.c.

Referenced by rawmode_opt(), and set_rawmode().

The documentation for this struct was generated from the following file:

- ext/io/console/console.c